Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.ephra.io/v1/webhook \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "webhooks": [ { "id": 42, "name": "Produção", "isActive": true, "signatureSecret": "a1b2c3...", "url": "https://seusite.com/webhooks/ephra", "events": [], "productIds": [ "<string>" ], "createdAt": "2026-06-03T12:00:00.000Z" } ], "pagination": { "offset": 0, "pageSize": 20, "totalCount": 3, "currentPage": 1, "totalPages": 1, "hasNext": false, "hasPrevious": false } } }
Lista os webhooks cadastrados pela empresa, com paginação.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Lista de webhooks
true
Show child attributes